/* custom.css */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

#WNAffKMIR .wnContainerMemberSearch {
	display: none;
}

#WNAffKMIR #WNHeader {
	background-color: #fff;
	background-image: none;
}

/* Branding Overlay */
#CDEV-clickable-text,
#CDEV-watch-news {
	position: absolute;
	z-index: 5;
}

#CDEV-clickable-text {
	left: 300px;
	top: 12px;
}

#CDEV-watch-news {
	right: 0;
	top: 8px;
}

/* MEGA DROPDOWN NAV */
#WNMenuCol1 .csMenuOverlay {
  display: none;
  position: absolute;
  z-index: 99999999 !important;
  width: 940px;
	background: #e3e3e3;
	min-height: 240px;
	overflow: hidden;
	font: 800 13px/16px arial, sans-serif !important;
	color: #fff;
	/*-webkit-box-shadow: 0 4px 6px #5A5A5A;
	box-shadow: 0 4px 6px #5A5A5A;*/
	
  padding: 10px 20px;
}
#WNMenuCol1 .wnOn .csMenuOverlay {
  display: block;
 
}

#WNMenuCol1 .csMenuOverlay .megaLeft {
  border-right: 1px solid #fff;
  float: left;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0;
}
#WNMenuCol1 .csMenuOverlay .megaRight {
  float: left;
  padding-left: 20px !important;
  margin: 0;
}
#WNMenuCol1 .csMenuOverlay .csTitle, .csMore {
  border-bottom: 3px solid #fff;
  padding-bottom: 5px;
  font: 800 18px 'Open Sans', sans-serif;
  max-width: 288px;
  width: inherit;
  margin-bottom: 0;
  text-align: left;
  padding: 0 0 5px 0;
  margin: 0;
  text-transform: uppercase;
  color: #464545;
}

#WNMenuCol1 .csMenuOverlay .csMenuCell {
  float: left;
  height: inherit;
  display: block;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell a {
  font: 800 14px/20px arial, sans-serif !important;
  display: block;
  margin: 4px 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a {
	font: 300 14px/16px arial, sans-serif !important;
}

#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a {
	font: 300 14px/16px arial, sans-serif !important;
	margin-bottom: 8px !important;
}

.csMenuCell.csHeadlineCell > h4 {
  margin-top: 0;
  border-bottom: 1px solid #fff;
  margin-bottom: 0;
}
.csMenuCell.csHeadlineCell > h4.last {
	border-bottom: none;
}
#WNMenuCol1 .csMenuOverlay .csHeadlineCell {
width: 280px;
border-right: 1px solid #fff;
padding-right: 18px !important;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell {
  border-right: 1px solid #fff;
  height: 165px;
  padding-left: 8px;
  width: 133px;
  padding-right: 15px !important;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.first {
  padding-right: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.last {
  border-right: none !important;
  padding-left: 20px !important;
  padding-right: 0 !important;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox {
  height: 165px;
  padding-top: 3px;
  width: 122px;
  margin: 0 6px;
  display: block;
}
#WNMenuCol1 .csMenuOverlay .csNavCell.first {
  border-left: 0 none;
  padding-left: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a {
  color: #464545;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a:hover,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a:hover {
  text-decoration: underline;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox span {
  zoom: 1;
  color: #fff;
  font-weight: 400;
  display: block;
  width: 150px;
  height: 45px;
  font-size: 11px;
  margin-top: 7px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox .sumImg {
  display: block;
  width: 116px;
  height: 62px;
  border: 2px solid #b2b2b2;
  margin-bottom: 14px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox a.csHeadline {
  display: inline;
  color: #464545;
  max-height: 50px;
  font: 400 12px Arial, sans-serif !important;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csLinkBox {
  width: 157px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csLinkBox a {
  display: block;
  margin: 0 10px 8px 22px;
  color: #1F1F1F;
}

/****************************
 ** MEGA DROPDOWN PROMO/AD **
 ****************************/
.csMenuOverlay .megaAd {
	text-align: center;
	width: 120px;
	height: 85px;
	position: absolute;
	right: 36px;
	bottom: 20px;
	font-family: sans-serif;
	font-weight: 400;
	font-size: 11px;
	color: #AAAAAA;
}
.csMenuOverlay .megaAd span {
	text-align: center;
	width: 111px;
}

/* Site Wide Setting */
#WNAffKMIR #WNColsAll #WNCols234-5 a {
    color: #3c3c3c;
    font-size: 14px;
    text-decoration: none;
}

#WNAffKMIR #WNColsAll #WNCols234-5 a:hover {
    color: #274f7c;
    font-size: 14px;
    text-decoration: none;
}

.wnBlock.displaySize .contentGroup {
	border: 1px solid #eaeaea;
}

#WNAffKMIR #WNColsAll .wnDSContainer-standard .wnDSHeader,
.displaySize .header {
	padding: 2px 0;
	background-color: #eaeaea;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

.displaySize.displaySizeId-7 .header,
.displaySize.displaySizeId-4 .header {
	border-top: none;
	border-bottom: none;
	padding: 0;
}

#WNAffKMIR #WNColsAll .wnDSContainer-standard .wnDSHeader h3,
.displaySize .header h3 {
	padding-left: 12px;
}

.ie7 .displaySize .header h3 { 
	overflow: hidden;
}

#WNAffKMIR #WNColsAll .wnDSContainer-standard .wnDSHeader h3 {
    font-size: 17px;
    line-height: 17px;
	padding: 0 0 0 12px;
}

#WNAffKMIR #WNColsAll .wnDSContainer-standard .wnDSHeader h3,
.displaySize .header .text {
    text-transform: uppercase;
}

.wnBlock.displaySize .header {
	background-color: #eaeaea;	
}

.wnBlock.displaySize .header h3 {
	background-image: none;
	padding-left: 12px;
}

.wnBlock.displaySize .header h3 .text {
	font-family: inherit;
	color: #274f7c;
	font-size: 17px;
	margin: 0;
}
/*
.displaySize .toggle.cdev-more-ribbon {
	margin-top: 15px;
}
*/
.displaySize .header .more.enabled,
.displaySize .toggle.cdev-more-ribbon .control {
	display: none;
}

.displaySize .toggle.cdev-more-ribbon .more.enabled {
	display: block;
	background-color: #eaeaea;
	text-align: center;
	font-family: 'Montserrat',sans-serif;
    font-weight: 700;
	color: #e60000;
	text-transform: uppercase;
	font-size: 12px !important;
	padding: 3px 0;
}

.displaySize .toggle.cdev-more-ribbon .more.enabled:hover {
	color: #3C3C3C;
}

.contentGroup .feature.last {
	padding-bottom: 15px;
}

/*
.displaySize .header .more {
	margin: 0;
	font-size: 12px !important;
	color: #999 !important;
	text-transform: none !important;
}

.displaySize .header .more:hover {
	margin: 0;
	color: #464545 !important;
	text-decoration: none !important;
}
*/
.wnBlock.displaySize .sectionTitle .text {
	font-size: 11px;
	color: #3c3c3c;
}

.wnBlock.displaySize .headline {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;	
}

.wnBlock.displaySize .headline a {
	font-size: 14px;
	font-family: inherit; 
}

.wnDate {
	display: block;
	margin-bottom: 5px;
}

.wnDate,
.displaySize .timestamp,
.displaySize label.timestamp {
	font-size: 11px;
}

.wnDVSummary p {
	font-size: 12px;
	margin: 0;
}

.wnDVSummary p,
.displaySize .summary .text,
.displaySize .summary.abridged .text {
    line-height: 15px;
    margin-right: 5px;  
    font-size: 12px;
    color: #3c3c3c;
}

#WNAffKMIR #WNColsAll .wnDSContainer-standard .wnDVSummary .wnSummaryLink,
.displaySize .summary .more,
.displaySize .summary .more:hover {
    display: none;  
}

.wn-icon.wn-icon-video-included,
.wnBlock.displaySize .wn-icon.wn-icon-clip {
	background-image: url('http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/icon_video.png');
	background-repeat: no-repeat;
	background-position: left top;
	width: 14px;
	height: 10px;
	vertical-align: text-top;
}

.wnDVSummary .wnVideoIncluded {
	margin-bottom: 4px;
}

#WNAffKMIR #WNColsAll .wnDSContainer-standard .wnDVSummary .wnRole-CLIP {
	background-image: url('http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/icon_video.png');
	background-repeat: no-repeat;
}

.wnDSItems-standard .wnDVSummary h4.wnRole-CLIP,
.wnDSItems-standard .wnDSItemsList li.wnDVHeadlineVideo {
	background-position: left center;
}

#WNAffKMIR #WNColsAll #WNCols234-5 a.wnMemberLogin {
	font-size: 12px;
}

/* Default Top Story Area */
#WNAffKMIR #WNColsAll #WNCols23-4 #WNCol23 #WNCol23Top #WNTopStoryWrap .wnDS-20 h4 a,
#WNAffKMIR #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top #WNTopStoryWrap .wnDS-20 h4 a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;		
	font-size: 16px;
	color: #3c3c3c;
}

#WNAffKMIR #WNColsAll #WNCols23-4 #WNCol23 #WNCol23Top #WNTopStoryWrap .wnDS-20 h4 a:hover,
#WNAffKMIR #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top #WNTopStoryWrap .wnDS-20 h4 a:hover {
	color: #274f7c;
}

#WNTopStoryWrap .wnDS-20 .wnDVSummary .wnImage,
#WNTopStoryWrap .wnDS-20 .wnDVSummary .wnImage img {
	width: 100%;
}

#WNTopStoryWrap .wnDS-20 .wnDVSummary p {
    font-size: 13px;
    line-height: 15px;
}

#WNAffKMIR #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top #WNTopStoryWrap .wnDS-18 {
	border: none;
}

#WNAffKMIR #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top #WNTopStoryWrap,
#WNAffKMIR #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol2 .wnDSContainer-standard {
	border: 1px solid #eaeaea;
}

/* Separator */
.wnBlock.displaySize.displaySizeId-7 .wnItem.feature,
.wnBlock.displaySize.displaySizeId22 .wnItem.feature,
.wnItem.feature.displaySizeId-7,
.wnItem.feature.displaySizeId22 {
	border-top: 1px solid #eaeaea;
}

.wnBlock.displaySize.displaySizeId-7 .wnItem.feature.priority-1,
.wnBlock.displaySize.displaySizeId22 .wnItem.feature.priority-1,
.wnItem.feature.displaySizeId-7.priority-1,
.wnItem.feature.displaySizeId22.priority-1 {
	border-top: none;
}

/* Bulleted Headline */
.wnDSItems-standard .wnDSItemsList li.wnDVHeadline,
.displaySizeId-1 .headline,
.displaySizeId-10 .headline,
.displaySizeId-18 .headline,
.displaySizeId3 .headline,
.displaySizeId14 .headline {
    background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/ds-bullet.png");
    background-position: left 6px;
    background-repeat: no-repeat;
}

/* Poll, Form */
.wnBlock .form .wnFormField input.wnSubmit,
.wnBlock .quicksignup .wnFormField input.wnSubmit,
.wnItem.poll .wnSubmit {
	background-color: #274f7c;
	border: none;
	color: #fff;
	width: auto;
	padding: 5px 7px;
	font-size: 10px;
}

/* Ticker */
#WNDS40 {
	background-color: #b52713;
}

#WNDS40 h4,
#WNAffKMIR #WNColsAll #WNDS40.wnDSContainer-standard .wnDSItemsList a {
	font-size: 12px;
	color: #fff;
}

/* Leaderboard */
#WNAd41,
#WNAd46 {
	background: transparent;
	border: none;
}

/* Story Page */
#WNContainerStory #WNStoryHeader h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 36px;
	color: #3c3c3c !important;
}

#WNContainerStory #WNStoryHeader .wnDate,
#WNStoryByline * {
	font-size: 12px !important;
	color: #3c3c3c !important;
}

#WNContainerStory #WNStoryBody {
	font-size: 13px !important;
	color: #3c3c3c !important;
}

#WNStoryByline .byline a {
    color: #3c3c3c !important;
    font-size: 12px !important;
}

#WNStoryByline .byline a:hover {
    color: #274f7c !important;
    font-size: 12px !important;
    text-decoration: none !important;
}
/*
#WNContainerStory.cdev-story-layout {
	padding-top: 0;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader,
#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryUtils {
    float: none;
    overflow: hidden;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryUtils {
	display: block;
}

.ie7 #WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryUtils {
	margin-bottom: 0;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader h3 {
	font-size: 28px !important;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryUtils * {
	clear: none;
}

#WNAffWTHR #WNColsAll #WNCols23-4 #WNCol23 #WNContainerStory.cdev-story-layout #WNStoryBody {
	font-size: 14px;
	color: #212121;
}

#WNContainerStory.cdev-story-layout #WNStoryBody #WNStoryUtils li {
	margin: 0;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryUtils .wnSUAddThis,
#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryUtils .wnAddThisTool1:first-child,
#WNContainerStory.cdev-story-layout #WNStoryHeader .addthis_toolbox .addthis_button_facebook_like {
	padding-left: 0;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader .addthis_20x20_style .addthis_counter.addthis_bubble_style {
	width: 37px !important;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader .wnDate {
	display: block;
	line-height: 1;
	margin: 0;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #464645;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryByline {
	margin-top: 5px;
	margin-bottom: 0;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryByline * {
	font-size: 12px !important;
	font-style: italic;
	color: #464645;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryByline .byline a,
#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryByline .byline a:active {
	font-weight: bold !important;
	color: #464545 !important;
	text-decoration: none !important;
	text-transform: capitalize;
}

#WNContainerStory.cdev-story-layout #WNStoryHeader #WNStoryByline .byline a:hover {
	font-weight: bold !important;
	color: #000 !important;
	text-decoration: none !important;
}
*/

/* Custom Headline Box 2A */
.displaySizeId80.headlineBox.cdev-hbox2a .feature.priority-1 .summaryImage.abridged {
	margin: 0 !important;
	float: none;
}

.displaySizeId80.headlineBox.cdev-hbox2a .feature.priority-1 .summaryImage.abridged img {
	float: none;
	width: 100%;
}

.displaySizeId80.headlineBox.cdev-hbox2a .feature {
	background-color: #f8f9fa;
}

.displaySizeId80.headlineBox.cdev-hbox2a .feature.priority-1 {
	background-color: transparent;
}

/* Breaking News */
#DisplaySizeId-30.cdev-breaking-news .contentGroup {
	background: #db0a16;
	background: -moz-linear-gradient(top,  #db0a16 75%, #8f0410 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#db0a16), color-stop(100%,#8f0410));
	background: -webkit-linear-gradient(top,  #db0a16 75%,#8f0410 100%);
	background: -o-linear-gradient(top,  #db0a16 75%,#8f0410 100%);
	background: -ms-linear-gradient(top,  #db0a16 75%,#8f0410 100%);
	background: linear-gradient(to bottom,  #db0a16 75%,#8f0410 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db0a16', endColorstr='#8f0410',GradientType=0 );
}

#DisplaySizeId-30.cdev-breaking-news.wnBlock.displaySize .header {
	border-top: 1px solid #1e4269;
	border-bottom: 1px solid #325d8d;
	background: #315b8b;
	background: -moz-linear-gradient(top,  #315b8b 0%, #1c3f65 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#315b8b), color-stop(100%,#1c3f65));
	background: -webkit-linear-gradient(top,  #315b8b 0%,#1c3f65 100%);
	background: -o-linear-gradient(top,  #315b8b 0%,#1c3f65 100%);
	background: -ms-linear-gradient(top,  #315b8b 0%,#1c3f65 100%);
	background: linear-gradient(to bottom,  #315b8b 0%,#1c3f65 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315b8b', endColorstr='#1c3f65',GradientType=0 );	
}

#DisplaySizeId-30.cdev-breaking-news .header .text {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;	
}

#DisplaySizeId-30.cdev-breaking-news .displaySizeId-4 .summaryImage {
	display: block;
}

#DisplaySizeId-30.cdev-breaking-news .sectionTitle,
#DisplaySizeId-30.cdev-breaking-news .summary,
#DisplaySizeId-30.cdev-breaking-news .priority-1 .summary.abridged,
#DisplaySizeId-30.cdev-breaking-news .displaySizeId-4 .summaryImage.abridged {
	display: none;
}
#DisplaySizeId-30.cdev-breaking-news .cdev-related-stories {
	background-color: #285179;
	border-top: 1px solid #325d8d;
	padding: 3px 10px;
}

#DisplaySizeId-30.cdev-breaking-news .cdev-related-stories h3 {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;		
	text-transform: uppercase;
}

#DisplaySizeId-30.cdev-breaking-news .feature {
	overflow: hidden;
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 {
	background: #db0a16;
	background: -moz-linear-gradient(top,  #db0a16 0%, #8f0410 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db0a16), color-stop(100%,#8f0410));
	background: -webkit-linear-gradient(top,  #db0a16 0%,#8f0410 100%);
	background: -o-linear-gradient(top,  #db0a16 0%,#8f0410 100%);
	background: -ms-linear-gradient(top,  #db0a16 0%,#8f0410 100%);
	background: linear-gradient(to bottom,  #db0a16 0%,#8f0410 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db0a16', endColorstr='#8f0410',GradientType=0 );
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .headline {
	margin-bottom: 8px;
}

#DisplaySizeId-30.cdev-breaking-news .timestamps {
	margin-top: 8px;
	margin-bottom: 8px;
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .timestamps {
	margin-top: 0;
	margin-bottom: 8px;
}

#DisplaySizeId-30.cdev-breaking-news .timestamp,
#DisplaySizeId-30.cdev-breaking-news label.timestamp {
	color: #fff;
}

#DisplaySizeId-30.cdev-breaking-news .headline a {
	color: #fff !important;	
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;	
	line-height: 1.1;
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .headline a {
	font-size: 22px !important;
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .summary {
	display: block;	
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .summary .text {
	display: block;
	font-size: 13px;
	color: #fff;	
}

#DisplaySizeId-30.cdev-breaking-news .summaryImage {
	width: 106px;
	min-height: 60px;
}

#DisplaySizeId-30.cdev-breaking-news .summaryImage img {
	width: 106px !important;
	height: 60px;
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .summaryImage {
	width: 350px;
	min-height: 197px;
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .summaryImage img {
	width: 350px !important;
	height: auto;
}

#DisplaySizeId-30.cdev-breaking-news .caption {
	color: #fff;
	font-size: 9px;
}

#DisplaySizeId-30.cdev-breaking-news .wrapper {
	width: 180px;
	float: left;
}

.ie7 #DisplaySizeId-30.cdev-breaking-news .wrapper {
	width: 170px;
	float: left;
}

#DisplaySizeId-30.cdev-breaking-news .priority-1 .wrapper {
	width: 260px;
	float: right;
}

#DisplaySizeId-30.cdev-breaking-news .feature.even.displaySizeId-4 {
	border-right: 1px solid #8f0410;
}

#DisplaySizeId-30.cdev-breaking-news .feature.odd.displaySizeId-4 {
	border-left: 1px solid #db0a16;
}

#DisplaySizeId-30.cdev-breaking-news .feature.displaySizeId-4 .headline,
#DisplaySizeId-30.cdev-breaking-news .feature.displaySizeId-4 .timestamps {
	padding: 0;
}

#DisplaySizeId-30.cdev-breaking-news .feature.displaySizeId-4 .timestamps {
	display: none;
}

/* Weather Page Forecast */
.wnDVWxFullForecast.cdev-wx-page-forecast {
	border: 1px solid #eaeaea !important;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnDSItems-standard {
	margin: 5px 10px 12px 10px;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnDSHeader {
	background-position: left bottom;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnDSHeader h3 {
	line-height: 30px !important;
	color: #274f7c;
	background-image: none !important;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast {
	margin-top: 10px;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast h4 {
	display: none;
}

#WNAffKMIR .wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay {
	border: 1px solid #eaeaea;
	height: auto !important;
	font-size: 12px;
	color: #3c3c3c;
	margin-right: 0;
	margin-left: 7px;
}

.ie7 #WNAffKMIR .wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay {
	margin-left: 5px;
}

#WNAffKMIR .wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast h4 + .wnWxDay {
	margin-left: 0;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay h5 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #3c3c3c;
	padding-top: 4px;
	padding-bottom: 4px;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay img {
	border: none;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay .wnWxHigh,
.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay .wnWxLow {
	font-size: 16px;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay .wnWxHigh {
	color: #b80000;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxExtendedForecast .wnWxDay .wnWxLow {
	color: #274f7c;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxConditions,
.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxRegionSelect {
	color: #3c3c3c;
	font-size: 12px;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxRegionSelect {
	border-left: none;
}

.wnDVWxFullForecast.cdev-wx-page-forecast .wnWxRegionSelect a {
	font-size: 12px !important;
}

/* Col.4 Search Box */
#CDEV-col4-search {
	text-align: center;
	overflow: hidden;
	width: 278px;
	padding: 15px 10px;
	border: 1px solid #eaeaea;
	background-color: #F8F9FA;
}

#CDEV-col4-search h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #3c3c3c;
	text-align: left;
	margin: 0 0 5px 0;
}

#CDEV-col4-search form {
	display: block;
	border: 4px solid #c9c9c9;
	overflow: hidden;
}

#CDEV-col4-search input.cdev-col4-search-submit {
	padding: 0;
	width: 36px;
	height: 35px;
	display: block;
	border: none;
	background-color: #af0000;
	background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/custom-sprites.png");
	background-position: -150px -800px;
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999em;
}

.ie7 #CDEV-col4-search input.cdev-col4-search-submit {
	text-transform: capitalize;
}

#CDEV-col4-search input.cdev-col4-search-textbox {
	padding: 0 15px;
	width: 200px;
	height: 35px;
	border: 0;
	background: #fff;
	line-height: 35px !important;
	color: #9f9f9f;
	font: normal 14px arial, verdana, sans-serif;
	display: block;	
	float: left;
	border-right: 4px solid #c9c9c9;
}

/* Footer */
#WNAffKMIR #WNFooter.cdev-footer {
    background-color: #315c8c;
    border-color: transparent;
    border-style: none;
    border-width: 0;
    border-top: 3px solid #1b3c60;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    padding: 0;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer {
    border-top: 1px solid #163250;
    color: #fff;
    font-size: 12px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer ul {
	overflow: hidden;
	text-align: center;
	padding: 0 40px;
	margin: 15px 0;
}

.ie8 #WNAffKMIR #WNFooter.cdev-footer #CDEV-footer ul {
	padding: 0 35px;
}	

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer li {
	list-style: none;
	display: inline-block;
	padding: 0 10px;
}

.ie7 #WNAffKMIR #WNFooter.cdev-footer #CDEV-footer li {
	display: inline;
	zoom: 1;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer li:first-child {
	border-left: none;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer a,
#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer a:active {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer a:hover {
	color: #fff;
	text-decoration: underline;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info {
	float: left;
	width: 235px;
	height: 365px;
	border-right: 1px solid #1c3e64;
	font-family: 'Arial', sans-serif;
	position: relative;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info .cdev-footer-station-logo {
	display: block;
	width: 213px;
	height: 61px;
	border: none;
	position: absolute;
	left: 12px;
	top: 35px;
	text-indent: -9999em;
	background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/custom-sprites.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 1;
}
#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info .cdev-footer-station-contact-info {
	position: relative;
	padding-top: 120px;
	width: 235px;
	height: 170px;
	text-align: center;
	line-height: 16px;
	background: #325d8d;
	background: -moz-linear-gradient(top,  #325d8d 0%, #1e426a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#325d8d), color-stop(100%,#1e426a));
	background: -webkit-linear-gradient(top,  #325d8d 0%,#1e426a 100%);
	background: -o-linear-gradient(top,  #325d8d 0%,#1e426a 100%);
	background: -ms-linear-gradient(top,  #325d8d 0%,#1e426a 100%);
	background: linear-gradient(to bottom,  #325d8d 0%,#1e426a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#325d8d', endColorstr='#1e426a',GradientType=0 );
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop {
	width: 235px;
	height: 75px;
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;	
	border-top: 1px solid #1e4269;
	background: #315b8b;
	background: -moz-linear-gradient(top,  #315b8b 0%, #1c3f65 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#315b8b), color-stop(100%,#1c3f65));
	background: -webkit-linear-gradient(top,  #315b8b 0%,#1c3f65 100%);
	background: -o-linear-gradient(top,  #315b8b 0%,#1c3f65 100%);
	background: -ms-linear-gradient(top,  #315b8b 0%,#1c3f65 100%);
	background: linear-gradient(to bottom,  #315b8b 0%,#1c3f65 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315b8b', endColorstr='#1c3f65',GradientType=0 );
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop * {
	font-size: 11px;
	line-height: 20px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop strong {
	padding: 0 5px;
	margin-top: 15px;
	display: block;
	font-family: 'Montserrat', sans-serif;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop.wnMemberCenter-loggedIn strong {
	display: none;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop .wnSeparator {
	padding: 0 2px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop  a,
#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop  a:active {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: 'Arial', sans-serif;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop  a:hover {
	color: #464545;
	font-size: 11px;
	text-decoration: none;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop ul,
#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop li {
	padding: 0;	
	margin: 0;
	border-left: none;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-station-info #WNMemberCenter-headertop.wnMemberCenter-loggedIn ul {
	padding: 0 10px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-site-links {
	float: left;
	width: 740px;
	height: 365px;
	border-left: 1px solid #325d8d;
	overflow: hidden;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-site-links .cdev-footer-site-links-top {
	width: 740px;
	height: 215px;
	border-bottom: 1px solid #1c3e64;
	overflow: hidden;
	background: #325d8d;
	background: -moz-linear-gradient(top,  #325d8d 0%, #234872 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#325d8d), color-stop(100%,#234872));
	background: -webkit-linear-gradient(top,  #325d8d 0%,#234872 100%);
	background: -o-linear-gradient(top,  #325d8d 0%,#234872 100%);
	background: -ms-linear-gradient(top,  #325d8d 0%,#234872 100%);
	background: linear-gradient(to bottom,  #325d8d 0%,#234872 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#325d8d', endColorstr='#234872',GradientType=0 );
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-search {
	width: 650px;
	height: 35px;
	padding: 25px;
	background-color: #1b3c60;
	margin: 25px auto 35px auto;
	overflow: hidden;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-search-title,
#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-searchbox {
	display: inline-block;
	text-transform: uppercase;
}

.ie7 #WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-search-title,
.ie7 #WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-searchbox {
	zoom: 1;
	display: inline;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-search-title {
	font-size: 17px;
	margin-right: 15px;
	position: relative;
	top: -12px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer input.cdev-footer-search-submit {
	padding: 0;
	width: 94px;
	height: 37px;
	display: block;
	border: none;
	background-color: #af0000;
	background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/custom-sprites.png");
	background-position: 0 -800px;
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999em;
}

.ie7 #WNAffKMIR #WNFooter.cdev-footer #CDEV-footer input.cdev-footer-search-submit {
	text-transform: capitalize;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer input.cdev-footer-search-textbox {
	padding: 0 15px;
	width: 275px;
	height: 37px;
	border: 0;
	background: #fff;
	line-height: 35px !important;
	color: #9f9f9f;
	font-size: 14px;
	display: block;	
	float: left;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-social-links {
	text-transform: uppercase;
	line-height: 39px;
	margin-top: 30px;
	font-size: 14px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-social-links a {
	display: inline-block;
	width: 39px;
	height: 39px;
	background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/custom-sprites.png");
	background-repeat: no-repeat;
	text-indent: -9999em;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-social-links a.facebook {
	background-position: 0 -80px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-social-links a.twitter {
	background-position: -50px -80px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-social-links a.rss {
	background-position: -100px -80px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-social-links a.mobile {
	background-position: -150px -80px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-social-links a.email {
	background-position: -200px -80px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-site-links .cdev-footer-site-links-bottom {
	width: 740px;
	height: 148px;
	border-top: 1px solid #325d8d;
	border-bottom: 1px solid #373737;
	background: #234871;
	background: -moz-linear-gradient(top,  #234871 0%, #1c3e64 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#234871), color-stop(100%,#1c3e64));
	background: -webkit-linear-gradient(top,  #234871 0%,#1c3e64 100%);
	background: -o-linear-gradient(top,  #234871 0%,#1c3e64 100%);
	background: -ms-linear-gradient(top,  #234871 0%,#1c3e64 100%);
	background: linear-gradient(to bottom,  #234871 0%,#1c3e64 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#234871', endColorstr='#1c3e64',GradientType=0 );
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-site-links .cdev-footer-site-links-bottom .cdev-footer-sitemap-links:first-child {
	padding-top: 20px;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-copyright {
	border-top: 1px solid #1c3e65;
	padding: 15px 10px;
	clear: both;
	font-size: 10px;
	color: #fff;
	background: #dd0000;
	background: -moz-linear-gradient(top,  #dd0000 0%, #930005 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd0000), color-stop(100%,#930005));
	background: -webkit-linear-gradient(top,  #dd0000 0%,#930005 100%);
	background: -o-linear-gradient(top,  #dd0000 0%,#930005 100%);
	background: -ms-linear-gradient(top,  #dd0000 0%,#930005 100%);
	background: linear-gradient(to bottom,  #dd0000 0%,#930005 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0000', endColorstr='#930005',GradientType=0 );
	font-family: 'Arial', sans-serif;	
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-copyright .cdev-footer-worldnow-logo {
	display: inline-block;
	width: 130px;
	height: 35px;
	background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/kmir/2014/images/custom-sprites.png");
	background-repeat: no-repeat;
	background-position: -260px 0;	
	text-indent: -9999em;
	margin-right: 15px;
	vertical-align: middle;
}

.ie7 #WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-copyright .cdev-footer-worldnow-logo {
	zoom: 1;
	display: inline;
	text-indent: 0;
	font-size: 0;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-copyright a,
#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-copyright a:active {
	font-size: 10px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#WNAffKMIR #WNFooter.cdev-footer #CDEV-footer .cdev-footer-copyright a:hover {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}


